<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f775338332c2770b2bbb56f9f7f348de">
  <dict>
    <!--2023-01-31 11:47:23.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:47:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:47:23.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:47:23.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2023-01-31 11:47:23.000-->
    <string key="virtualnet_operatorname">GTD</string>
    <!--2023-01-31 11:47:23.000-->
    <string key="voicemail_carrier">GTD Movil</string>
    <!--2023-01-31 11:47:23.000-->
    <string key="voicemail_number">100</string>
    <!--2023-01-31 11:47:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
